variable "vault_prefix" {
  description = "Prefix to use in vault path"
  type = string
  default = ""
}

variable "namespace" {
  description = "Nomad namespace where job should be submited"
  type = string
  default = "default"
}

variable "env_suffix" {
  description = "Optional suffix to appened to service names, so you can run different env on the same Consul cluster"
  type = string
  default = ""
}
