driver: freenas-api-iscsi

instance_id:

httpConnection:
  protocol: [[ .common.namespace ]]
  host: {{ env "TRUENAS_API_HOST" }}
  port: {{ env "TRUENAS_API_PORT" }}
  apiKey: {{ with secret (printf "%skv/service/democratic-csi" (env "VAULT_PREFIX")) }}{{ .Data.data.truenas_api_key }}{{ end }}
  allowInsecure: {{ env "TRUENAS_API_INSECURE" }}
  apiVersion: 2

zfs:
  datasetParentName: {{ env "ZFS_PARENT" }}
  detachedSnapshotsDatasetParentName: {{ env "ZFS_SNAP_PARENT" }}
  zvolCompression:
  zvolDedup:
  zvolEnableReservation: {{ env "ZFS_RESERVATION" }}
  zvolBlocksize: {{ env "ZFS_BLOCKSIZE" }}

iscsi:
  targetPortals:
{{ range $idx, $portal := (env "ISCSI_PORTALS" | split ",") }}
    - {{ $portal }}{{ end }}
  interface:

  namePrefix: ""
  nameSuffix: ""

  targetGroups:
    - targetGroupPortalGroup: 1
      targetGroupInitiatorGroup: 1
      targetGroupAuthType: None
      targetGroupAuthGroup:

  extentInsecureTpc: true
  extentXenCompat: false
  extentDisablePhysicalBlocksize: false
  extentBlocksize: 512
  extentRpm: "SSD"
  extentAvailThreshold: 0
