[[- define "iscsi_controller" -]]
driver: freenas-api-iscsi
instance_id:

httpConnection:
  protocol: [[ .democratic_csi.freenas_api_scheme ]]
  host: [[ .democratic_csi.freenas_api_host ]]
  port: [[ .democratic_csi.freenas_api_port ]]
  apiKey: {{ with secret "[[ .common.vault_prefix ]]kv/service/democratic-csi" }}{{ .Data.data.truenas_api_key }}{{ end }}
  allowInsecure: [[ if eq .democratic_csi.freenas_api_insecure true ]]true[[ else ]]false[[ end ]]
  apiVersion: 2

zfs:
  datasetParentName: [[ .democratic_csi.iscsi_zfs_parent ]]
  detachedSnapshotsDatasetParentName: [[ .democratic_csi.iscsi_zfs_snap_parent ]]
  zvolEnableReservation: [[ .democratic_csi.iscsi_zfs_reservation ]]
  zvolBlocksize: [[ .democratic_csi.iscsi_zfs_blocksize ]]

iscsi:
  targetPortals: [[ range $idx, $portal := .democratic_csi.iscsi_portals ]]
    - [[ $portal ]][[ end ]]
  interface:

  namePrefix: ""
  nameSuffix: ""

  targetGroups:
    - targetGroupPortalGroup: [[ .democratic_csi.iscsi_portal_group_id ]]
      targetGroupInitiatorGroup: [[ .democratic_csi.iscsi_initiator_group_id ]]
      targetGroupAuthType: [[ .democratic_csi.iscsi_auth_type ]]
      targetGroupAuthGroup: [[ .democratic_csi.iscsi_auth_group_id ]]

  extentInsecureTpc: true
  extentXenCompat: false
  extentDisablePhysicalBlocksize: false
  extentBlocksize: 512
  extentRpm: "SSD"
  extentAvailThreshold: 0
[[- end -]]
