[[- define "nfs_controller" -]]
driver: freenas-api-nfs
instance_id:

httpConnection:
  protocol: [[ .democratic_csi.freenas_api_scheme ]]
  host: [[ .democratic_csi.freenas_api_host ]]
  port: [[ .democratic_csi.freenas_api_port ]]
  apiKey: {{ with secret "[[ .common.vault_prefix ]]kv/service/democratic-csi" }}{{ .Data.data.truenas_api_key }}{{ end }}
  allowInsecure: [[ if eq .democratic_csi.freenas_api_insecure true ]]true[[ else ]]false[[ end ]]
  apiVersion: 2

zfs:
  datasetParentName: [[ .democratic_csi.nfs_zfs_parent ]]
  detachedSnapshotsDatasetParentName: [[ .democratic_csi.nfs_zfs_snap_parent ]]
  datasetEnableQuotas: [[ .democratic_csi.nfs_zfs_quota ]]
  datasetEnableReservation: [[ .democratic_csi.nfs_zfs_reservation ]]
  datasetPermissionsMode: "0770"
  datasetPermissionsUser: 0
  datasetPermissionsGroup: 0

nfs:
  shareHost: [[ .democratic_csi.nfs_server ]]
  shareAlldirs: false
  shareAllowedHosts: []
  shareAllowedNetworks:[[ range $idx, $cidr := .democratic_csi.nfs_allowed_networks ]]
    - [[ $cidr ]][[ end ]]
  shareMaprootUser: root
  shareMaprootGroup: root
  shareMapallUser: ""
  shareMapallGroup: ""
[[- end -]]
